Activity log for bug #1457458

Date Who What changed Old value New value Message
2015-05-21 12:16:39 Chris Coulson bug added bug
2015-05-21 12:16:44 Chris Coulson oxide: importance Undecided Medium
2015-05-21 12:16:46 Chris Coulson oxide: status New Triaged
2015-06-17 09:42:04 David Planella bug added subscriber David Planella
2015-06-17 14:03:31 Chris Coulson oxide: milestone branch-1.9
2015-06-25 10:38:53 Chris Coulson oxide: assignee Chris Coulson (chrisccoulson)
2015-06-25 10:38:55 Chris Coulson oxide: status Triaged In Progress
2015-06-25 19:01:54 Launchpad Janitor branch linked lp:oxide
2015-06-25 19:01:57 Chris Coulson oxide: status In Progress Fix Released
2015-06-26 09:45:47 Chris Coulson nominated for series oxide/1.8
2015-06-26 09:45:47 Chris Coulson bug task added oxide/1.8
2015-06-26 09:45:55 Chris Coulson oxide/1.8: milestone 1.8.2
2015-06-26 09:45:59 Chris Coulson oxide/1.8: assignee Chris Coulson (chrisccoulson)
2015-06-26 09:46:02 Chris Coulson oxide/1.8: importance Undecided Medium
2015-06-26 09:46:04 Chris Coulson oxide/1.8: status New Triaged
2015-07-07 16:30:28 Chris Coulson oxide/1.8: milestone 1.8.2 1.8.3
2015-07-21 21:49:48 Chris Coulson oxide/1.8: milestone 1.8.3 1.8.4
2015-07-28 16:59:05 Chris Coulson oxide/1.8: milestone 1.8.4 1.8.5
2015-08-13 16:55:15 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.wily.next
2015-08-13 17:34:31 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.vivid.next
2015-08-13 17:46:43 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.trusty.next
2015-09-04 12:08:11 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.wily
2015-09-04 12:45:51 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.vivid
2015-09-04 12:53:08 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.trusty
2015-09-08 13:39:24 Chris Coulson oxide/1.8: status Triaged Won't Fix